-- 基础信息
base_info = {
	group_id = 133008655
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 655001, monster_id = 22010301, pos = { x = 1238.467, y = 249.374, z = -376.001 }, rot = { x = 0.000, y = 179.479, z = 0.000 }, level = 30, drop_tag = "深渊法师", pose_id = 9013, climate_area_id = 1, area_id = 10 },
	{ config_id = 655002, monster_id = 22010201, pos = { x = 1242.975, y = 249.291, z = -376.697 }, rot = { x = 0.000, y = 179.479, z = 0.000 }, level = 30, drop_tag = "深渊法师", pose_id = 9013, climate_area_id = 1, area_id = 10 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 655001, 655002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
